/* CSS Document */

.nav ul {
	background: #006c68 !important;
}
.nav>ul {
	border:2px solid #000000;

}	



.nav ul li{position: relative;}
.menu-all-pages-container	{text-align: right;}
.sub-menu {position: absolute; top:65px; display: none; padding:20px 0px 0px 0px;background: #006c68 !important;}
.sub-menu li{margin:0px; padding:0px; display: block;}

.nav				{ text-align: right; float: right; }
.nav li 			{ display: inline-block; }
.nav li a 		{  padding:10px 30px;text-transform: uppercase; text-decoration: none; color:#006c68; font-size: 14px;}
.nav li li a 	{text-transform:none;}

.nav,
.nav a,
.nav ul,
.nav li,
.nav div,
.nav form,
.nav input {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
}
.nav a { text-decoration: none; }
.nav li { list-style: none; }

	
	
/* Menu Container */
.nav {
    display: inline-block;
    position: relative;
    cursor: default;
    z-index: 500;
}
 .nav ul {
	position: relative;
    cursor: default;
    z-index: 500;
}
	 
/* Menu List */
.nav > li {
    display: block;
    float: left;
}	
	
/* Menu Links */
.nav li > a {
    position: relative;
    display: block;
    z-index: 510;
    height:auto;
    padding: 10 20px;
    line-height: 14px;
     
    font-weight: bold;
    font-size: 14px;
    color: #006c68;
    background: none;
    border-left: 0px solid #4b4441;
    border-right: 0px solid #312a27;
 
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
}	

.nav li:last-child > a{
/*	padding-right: 0px;	*/
}



.nav ul ul {
	padding:0px 10px;
}	
.sub-menu .sub-menu {top:auto;padding-bottom:20px;}



.nav .sub-menu a{
	text-align: left !important; color: #ffffff !important;
	border-bottom: 1px solid #1b9e99;
	padding: 10px !important;
	margin: 10px;
	line-height: 1;
	height:auto;
	font-weight: normal;

}
.nav .sub-menu .haschildren a{
	font-size:18px;
}
.nav .sub-menu a:hover{
	background:#1b9e99;
}

.nav .sub-menu li{display: block !important; max-width: 100%;}
.nav .sub-menu .sub-menu a{
	text-align: left !important; color: #ffffff !important;
	border-bottom: 0px solid #e73c25;
	padding: 10px;
	margin: 0px;
	font-size:14px;
	font-weight: normal;
	display: block;
	
}

.nav .sub-menu .sub-menu a:hover{
	background:#1b9e99;
	color: #ffffff !important;
}



.nav > li {position: relative;}
/* Menu Dropdown */
.nav > li > .sub-menu {
    position: absolute;
    display: none;
    top: 36px;
 
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
 	
 
 	text-align: left;
 
    -webkit-transition: all .3s ease .15s;
    -moz-transition: all .3s ease .15s;
    -o-transition: all .3s ease .15s;
    -ms-transition: all .3s ease .15s;
    transition: all .3s ease .15s;
	min-width: 200px;
	
	}

.page-header-small .nav > li > .sub-menu {
    top: 30px;
}

.nav > li > .sub-menu.parent {
    position: absolute;
    display: block;
    width: 100%;
    margin-left:-140px !important;
    
  
	min-width: 800px;
	border:1px solid #1b9e99;
}

.page-header-small .nav > li > .sub-menu.parent {
     margin-left:-160px !important;
}



.nav.notmobile > li:hover > .sub-menu {
    opacity: 1;
    visibility: visible;
    overflow: visible;
	display: block;
}
	

/* Menu Content Styles */

	
	.haschildren {
    float: left;
    width: 25%;
	}	
	

.depth2 {padding-left: 0px;}
.haschildren .sub-menu{ display: block;}

.nav .nav-column h3.orange { color: #ff722b; }
 
.nav .has-children li a {
    display: block;
    line-height: 26px;
     
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 13px;
    color: #888888;
}
 
.nav .nav-column li a:hover { color: #666666; }	

.activemenu{
	opacity: 1 !important;
    visibility: visible !important;
    overflow: visible !important;
}


#menu-close 	{ display:none; position: absolute; right: 4px; top:8px; }
#menu-open 		{ display:none; position: absolute; right: 4px; top:8px; }

.current_page_parent>a{color: #f78f1e !important;}

.nav .sub-menu .sub-menu .current_page_item>a{color: #f78f1e !important;}
.current_page_item>a{color: #f78f1e !important;}

@media all and (max-width:960px){

.nav li > a {
    padding: 10px;
    font-size: 14px;
	}
}


@media all and (max-width:768px){
	#page-header.page-header-small {
	position: fixed !important;
	z-index: 100000000000  !important;
	}	
	.menu-main-menu-container{position: relative; display: none;}
	
	.nav{display: block !important; width:100%; position: absolute; border-bottom:1px solid #ffffff;min-height: 100%; background: #006c68; -webkit-box-shadow: 1px 7px 12px -7px rgba(0,0,0,0.75); 
padding-bottom:20px;
		-moz-box-shadow: 1px 7px 12px -7px rgba(0,0,0,0.75);
box-shadow: 1px 7px 12px -7px rgba(0,0,0,0.75);}
	.nav li{display: block !important;}
	
	.nav > li > .sub-menu{position: relative; top:0px !important; border-top: 1px solid #e73c25; margin-left:0px !important}
	#menu-close 	{ display:none; z-index:100000; }
	#menu-open 		{ display:block; z-index:100000;}
	
	.page-header-small .nav > li > .sub-menu.parent {
	border:0px !important;
    margin-left: 0px !important;

}
	
	.nav ul,
	.nav li,
	.nav li a{display: block; color: #ffffff;float:none; text-align: left; position: relative;
	opacity: 1 !important;
    visibility: visible !important;
    overflow: visible !important;
		top:auto;
		height:auto;
	margin:0px !important;	
	}
	
	.nav li a 		{  padding:15px 10px;text-transform: uppercase; text-decoration: none; color:#ffffff; font-size: 14px;}
	
	.nav .sub-menu a{
	text-align: left !important; color: #ffffff !important;
	border-bottom: 0px solid #1b9e99;
	padding: 15px 10px !important;
		
	}
	
	
	.haschildren {
    	float: none;
    	width: 100%;
		clear: both;
		background: transparent !important;
		min-height: auto;
	}	
	.nav{margin-left:-10px;margin-right:-10px;padding-left:-10px;padding-right:-10px;}
		.nav > li > .sub-menu.parent {

    position: relative;
    display: block;
    width: 100%;
    top: auto;
    left: auto;
	margin-left:0px !important;
	min-width: auto;
	}

	.nav .sub-menu{display: none !important;}
	.nav .sub-menu.activemenu{display: block !important;}
	
	.nav .sub-menu a{
		font-size:14px !important;
		height: auto;
	}

	.menu_item_donate{border-radius:0px !important;padding:5px;background:none !important}
	.menu_item_donate a{background-color:#f78f1e !important;height: 30px !important;

margin: 5px !important;

padding: 8px !important; }


}	

